#truncate_expand_stacks_in_4_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_10_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_14_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_18_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_22_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_26_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_30_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_58_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_34_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_38_page108 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_42_page108 .stacks_in {
    overflow: hidden;
}

